.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.148160px;}
._1{width:39.547520px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:44.160000px;}
.fs0{font-size:72.000000px;}
.y1d{bottom:279.708105px;}
.y1c{bottom:304.076732px;}
.y1b{bottom:328.070458px;}
.y0{bottom:347.565359px;}
.y1a{bottom:352.251634px;}
.y19{bottom:392.741046px;}
.y18{bottom:432.714967px;}
.y17{bottom:457.645948px;}
.y16{bottom:482.764379px;}
.y15{bottom:507.882810px;}
.y14{bottom:532.813791px;}
.y13{bottom:556.994967px;}
.y12{bottom:597.484379px;}
.y11{bottom:637.411438px;}
.y10{bottom:662.373660px;}
.yf{bottom:686.554837px;}
.ye{bottom:710.736013px;}
.yd{bottom:734.729739px;}
.yc{bottom:775.219150px;}
.yb{bottom:814.958758px;}
.ya{bottom:839.327386px;}
.y9{bottom:864.258366px;}
.y8{bottom:889.423660px;}
.y7{bottom:913.604837px;}
.y6{bottom:938.535817px;}
.y5{bottom:962.716993px;}
.y4{bottom:987.835425px;}
.y3{bottom:1012.766405px;}
.y2{bottom:1053.255817px;}
.y1{bottom:1097.869150px;}
.h3{height:30.165937px;}
.h5{height:30.187500px;}
.h4{height:42.084480px;}
.h2{height:49.183594px;}
.h1{height:682.633987px;}
.h0{height:1237.176471px;}
.w1{width:16.401961px;}
.w0{width:956.000000px;}
.x1{left:112.508078px;}
.x0{left:140.588235px;}
.x2{left:148.498667px;}
.x3{left:168.737124px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.980019pt;}
._1{width:33.756042pt;}
.fs1{font-size:37.693054pt;}
.fs0{font-size:61.456067pt;}
.y1d{bottom:238.746667pt;}
.y1c{bottom:259.546667pt;}
.y1b{bottom:280.026667pt;}
.y0{bottom:296.666667pt;}
.y1a{bottom:300.666667pt;}
.y19{bottom:335.226667pt;}
.y18{bottom:369.346667pt;}
.y17{bottom:390.626667pt;}
.y16{bottom:412.066667pt;}
.y15{bottom:433.506667pt;}
.y14{bottom:454.786667pt;}
.y13{bottom:475.426667pt;}
.y12{bottom:509.986667pt;}
.y11{bottom:544.066667pt;}
.y10{bottom:565.373333pt;}
.yf{bottom:586.013333pt;}
.ye{bottom:606.653333pt;}
.yd{bottom:627.133333pt;}
.yc{bottom:661.693333pt;}
.yb{bottom:695.613333pt;}
.ya{bottom:716.413333pt;}
.y9{bottom:737.693333pt;}
.y8{bottom:759.173333pt;}
.y7{bottom:779.813333pt;}
.y6{bottom:801.093333pt;}
.y5{bottom:821.733333pt;}
.y4{bottom:843.173333pt;}
.y3{bottom:864.453333pt;}
.y2{bottom:899.013333pt;}
.y1{bottom:937.093333pt;}
.h3{height:25.748332pt;}
.h5{height:25.766736pt;}
.h4{height:35.921481pt;}
.h2{height:41.980975pt;}
.h1{height:582.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:14.000000pt;}
.w0{width:816.000000pt;}
.x1{left:96.032000pt;}
.x0{left:120.000000pt;}
.x2{left:126.752000pt;}
.x3{left:144.026667pt;}
}
